CREATE TABLE ds.Testa(id BIGINT NOT NULL AUTO_INCREMENT, female_papulation int, papulation int, male_papulation int, name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE ds.Testb(id BIGINT NOT NULL AUTO_INCREMENT, female_papulation int, male_papulation int, state_name VARCHAR(400), contry_name VARCHAR(400), papulation int,  PRIMARY KEY (id));

CREATE TABLE ds.Testc(id BIGINT NOT NULL AUTO_INCREMENT, female_papulation int, district_name VARCHAR(400), male_papulation int, state_name VARCHAR(400), papulation int,  PRIMARY KEY (id));

